html,body,h1,h2,h3,h4,h5,h6,p,blockquote,
address,pre,cite,code,dfn,abbr,acronym,kbd,
a,samp,img,ins,i,b,u,strike,small,big,font,
tt,q,dl,dt,dd,ul,ol,li,applet,object,iframe,
form,fieldset,label,legend,th,td,th,tbody,
tfoot,thead,tr,caption{
	font-size:100%;
	margin:0;padding:0;border:0;outline:0;
	font-weight:normal;font-style:normal;
}

:focus{
	outline:0;
}

header, footer, aside, article,img{
	display:block;
}

body{
	font: 'Noto Sans';
	line-height:1.5;
	color:#666;
	background:#fff;
	-webkit-text-size-adjust: none;
}

p, 
ul, 
ol, 
table{
	font-size:15px;
	margin-bottom:9px;
}

a{
	color:#666;
	text-decoration:none;
}

a:hover,
.current-page a{
	color:#32318F;
}

.btn-more a{
	color:#FFFFFF;
}

h1, 
h2, 
h3{
	font-family:'Ubuntu'; /*google font*/
	color:#32318F;
	line-height:1.5 !important;
}

h1{
	font-size:30px;
	margin-bottom:18px;
}

h2{
	font-size:20px;
	margin-bottom:9px;
	}

h3{
	font-size:15px;
	margin-bottom:0;
}

.intro{
	font-size:20px;
	font-family:'Noto Sans';
	margin-bottom:18px;
}

.link-button{
	margin-top:18px;
}

.link-button a{
	border:1px solid #362e71;
	color:#362e71;
	padding:6px 12px;
}

.link-button--white a{
	border:1px solid #fff;
	color:#fff;
}

header{
	margin:0 auto;
	position:relative;
	min-height:80px;
	max-width:1096px;
}

.logo{
	position:absolute;
	top:10px;
	left:0;
	width:279px;
	height:60px;
	z-index:100;
	background:#FFFFFF;
	margin:0;
}

.logo a{
	display:block;
	background-image: url(/assets/base/img/layout/logos/logo-3.png);
	height:100%;
	width:100%;
	text-indent:-9999px;
	background-repeat: no-repeat;
}
	
nav li{
	list-style:none;
}

.nav-main{
	position:absolute;
	left:180px;
	top:24px;
	z-index:999999;
}
		
.nav-main ul li{
	display:inline;
}

.nav-main ul li a{
	float:left;
	margin-left:20px;
}

.nav-side li{
	padding:10px 10px 10px 0px;
	border-bottom:1px solid #f0f0f0;
}

.nav-main-li a{
	margin-left:0px !important;
	width:100%;
}

.contentHeader{
	padding:0px;
	background:#F6F8F7;
	margin-bottom:10px;
	border-top: 1px solid #32318F;
	border-bottom: 1px solid #32318F;
}

.contentHeaderInner_Content{
	width:50%;
	text-align:center;
	padding:7% 6% 0 6%;
}

.contentHeaderInner_Image{
	width:50%;
}

.contentHeaderInner_Image img{
	width:100%;
}

.headerText{
	font-size:24px;
}

.kbreadcrumb{
	max-width:1096px;
	margin:0 auto;
	padding-bottom:8px;
}

.kbreadcrumb p{
	margin:0;
}

.mainContent{
	max-width:1096px;
	margin:0 auto;
	margin-bottom:50px;
}

.content-primary{
	float:right;
	width:68.9781%;
}

.content-primary h2{
	margin-top:18px;
}
	
.wrapper-footer{
	background:#cccccc;
}
  
.footer{
	margin:0 auto;
	padding-bottom:18px;
	max-width:1096px;
	padding-top:54px;
}

.nav-footer{
	width:23.6%;
	float:left;
	text-align:center;
}

.footer-legal{
	clear:both;
	text-align:center;
	padding-top:45px;
}

.footer-legal p{
	font-size:14px;
	color:#FFFFFF;
}

.content:after,.contentHeaderInner:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.boxInner {
	height:400px;
}

.boxInner.wellServices{
	background-color:#1ac4e8;
	border: 1px solid #e3e3e3;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.boxInner.decomServices{
	background-color:#403F3D;
	border: 1px solid #e3e3e3;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.boxInner.software{
	background-color:#fe6c01;
	border: 1px solid #e3e3e3;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.boxInner.services{
	background-color:#60C1B3;
	border: 1px solid #e3e3e3;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.boxInner .title {
	font-size: 38px;
	line-height: 48px;
	font-weight: 600;
	text-transform: uppercase;
	text-align:center;
	color:#FFFFFF;
	margin-top:30px;
}

.boxInner .text{
	font-size: 20px;
	line-height: 24px;
	font-weight: 300;
	display: inline-block;
	float: none;
	margin-top: 5px;
	color:#FFFFFF;
	padding:30px;
	text-align:center;
	min-height:200px;
}

.boxInner .btn-more {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
	border: 1px solid #FFFFFF;
	height:50px;
	width:150px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	color:#FFFFFF;
	margin:0 auto;
}

#mainContent, .footer, .kbreadcrumb{
	padding-left: 10px;
	padding-right: 10px;
}
	
@media screen and (min-width: 800px) {
	.kiteRMenuWrapper{
		display:none;
	}

	.kiteRMenu{
		display:none;
	}
}

@media screen and (max-width: 900px) {

	.contentHeaderInner_Content{
		width:44%;
		padding:3% 3% 0 3%;
	}
	
}

@media screen and (max-width: 750px) {

	.contentHeaderInner_Image{
		display:block;
		width:100%;
	}

	.contentHeaderInner_Content{
		width:90%;
		padding:5%
	}
	
}

@media screen and (max-width: 800px) {

	.kiteRMenuWrapper{
		height:60px;
		display:block !important;
	}

	.kiteRMenu{
		display:block;
	}

	#kiteGeneralSearch{
		display:none;
	}

	header{
		display:none;
	}

	.nav-main,
	aside,
	.kbreadcrumb{
		display:none;
	}
		
	header{
		position:relative;
		min-height:90px;
	}
	
	header{
		display:none;
	}

	.logo{
		bottom:25px;
	}

	.contentHeader{
		padding:30px;
		margin-bottom:36px;
	}

	.content-primary{
		float:none;
		width:100%;
	}

	.nav-footer{
		width:49.087%;
	}
	
}

@media screen and (max-width: 500px) {

	.kiteRMenuWrapper{
		height:60px;
		display:block !important;
	}

	.kiteRMenu{
		display:block;
	}

	#kiteGeneralSearch{
		display:none;
	}

	header{
		display:none;
	}

}

.rBranding{
	width:200px;
	bottom:25px;
	z-index:100;
	background-image: url(/assets/base/img/layout/logos/logo-3.png);
	margin:0;
}
	
.rBranding a{
	display:block;
	background-image: url(/assets/base/img/layout/logos/logo-3.png);
	height:100%;
	width:100%;
	text-indent:-9999px;
	background-repeat: no-repeat;
}
